@media (max-width :767px){
	.rev-btn{font-size:10px!important;padding:5px 15px!important;margin-top:10px!important}
	.process-box{margin-bottom:30px}#quote-carousel .carousel-indicators{bottom:-45px;left:40%;width:90%;margin-left:-35%}
	#quote-carousel .carousel-control{bottom:0}#quote-carousel .carousel-control.left{left:0}
	#quote-carousel .carousel-control.right{right:0}.case-study-left,.case-study-right{padding:60px 25px}
	.contact-section .btn{min-width:260px}.social-icon li{margin-bottom:10px}.sbox-gutter{border:0}
	.video-wrap iframe{height:160px;margin-top:20px}.btn.submit-btn{min-width:200px}
	.footer-sidebar{padding:20px 0 22px}.vc_video-bg.vc_hidden-xs{display:block!important}}
	@media only screen and (min-width :480px) and (max-width :767px)
	{.rev-btn{font-size:12px!important;padding:7px 20px!important;margin-top:10px!important}
.contact-info{font-size: 12px;}
#text-2 h1{font-size: 15px;
    padding: 0 11px;top: -10px;}
}
	@media (min-width :768px) and (max-width :991px)
	{.process-box{margin-bottom:30px}#quote-carousel .carousel-indicators{bottom:-45px}
	#quote-carousel .carousel-control{bottom:0}.case-study-left,.case-study-right{padding:60px 25px}}

	@media only screen and (max-width :480px){.contact-info{font-size: 14px;
    line-height: 19px;
    margin-bottom: 9px !important;
    text-align: center;}
#text-2 h1{ float: left;
    font-size: 12px;
    line-height: 46px;
    padding: 0 7px;
    top: -8px;}.heading h1{font-size: 24px;line-height: 28px;}
.social-links-wrap.text-right.pull-right{height: auto!important;padding: 0!important;}
.header-top-wrapper{height:95px;}
.btn{ font-size: 12px !important;
    height: auto !important;
    line-height: 9px !important;
    margin: 0 !important;
    padding:18px 17px !important;}
    .navbar-brand{padding:0!important;width:50%!important;}.mobile-logo.visible-xs {
    margin-top: 0;
    width: 100%;
}
.st5{width:50%; top: -15px;}
button#responsive-menu-button{top: 97px !important;}
}

@media only screen and (min-width :361px) and (max-width :767px){
.header-top-wrapper{height:auto;}
.mobile-logo.visible-xs{width:45%;}
.st5 {
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: -2px;
    width: 38%;
}
.contact-info {
    float: none;
    font-size: 14px;
    text-align: center !important;
}
.btn{height: 48px!important; top:-12px!important;line-height: 13px!important;font-size:15px!important;}
}